host-system-otherversion

OCaml on an unidentified system

This package is installed if the underlying OCaml compiler's system is not recognised by opam-repository's compiler packaging.

It is not expected that this package be used in depends or conflicts fields of dependent packages, given that its use may be changed if the packaging is subsequently enhanced to recognise the system value.

AuthorDavid Allsopp
LicenseCC0-1.0+
Published
Homepagehttps://opam.ocaml.org
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerDavid Allsopp <david@tarides.com>
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/host-system-other/host-system-other.1/opam
Required by
  • ocaml-base-compilerpost & (>=4.13.0 & <4.14.0~alpha1 | =4.14.0 | =4.14.1 | =4.14.2 | =5.0.0 | =5.1.0 | >=5.1.1)
  • ocaml-variantspost & (>=4.13.0+options & <4.14.0~alpha1+options | =4.14.0+options | =4.14.1+options | =4.14.2+options | =4.14.3+trunk | =5.0.0+options | =5.0.1+trunk | =5.1.0+options | >=5.1.1+effect-syntax & <5.1.1+trunk | >=5.1.2+trunk & !=5.2.0+msvc & !=5.2.0+trunk)